﻿html,
body {
  min-width: 58em;
}
.container-wide {
  width: 98vw;
}
main {
  min-height: 24em;
}
footer #member-login {
  margin-left: auto;
}
footer #member-login a {
  border-bottom: 0;
}
.form-control.input-validation-error {
  border-color: crimson;
}
.text-danger,
.field-validation-error {
  color: crimson;
}
.text-nowrap {
  white-space: nowrap;
}
a.button {
  border: 2px solid transparent;
  display: inline-block;
  font-size: 1em;
  padding: .75em 1.5em;
  border-radius: 0;
  cursor: pointer;
  background-color: #c9ced4;
  color: #000;
  transition: background .3s;
}
a.button:hover {
  background-color: #7a7f82;
  color: #000;
}
a.button.cta {
  background-color: #00aef2;
  color: #fff;
  font-size: 1.15em;
  font-weight: 700;
  padding-left: 1em;
}
a.button.cta::before {
  background-color: #7a7f82;
  background-image: url(../images/icons/icon-arrow-right-light.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  content: '';
  display: inline-block;
  height: 1em;
  margin-bottom: .2em;
  margin-right: .5em;
  vertical-align: middle;
  width: .75em;
}
a.button:disabled {
  cursor: auto;
  opacity: .5;
  pointer-events: none;
}
a.button.pdf,
a.button.xls {
  background-position-x: 0.25em;
  background-position-y: 0.25em;
  background-repeat: no-repeat;
  background-size: 2.5em auto;
  border: 2px solid transparent;
  display: inline-block;
  font-size: 1em;
  padding: 1.5em 1.5em;
  border-radius: 0;
  cursor: pointer;
  background-color: #000;
  color: #fff;
  transition: background .3s;
}
a.button.pdf:hover,
a.button.xls:hover {
  background-color: #7a7f82;
  color: #000;
}
a.button.xls {
  background-image: url(../images/icons/icon-excel.png);
}
a.button.pdf {
  background-image: url('../images/icons/icon-pdf.png');
}
.grid {
  display: flex;
}
.grid .row {
  flex: 0 0 100%;
  display: flex;
  margin-left: -0.5em;
  margin-right: -0.5em;
}
.grid .row .column {
  flex: 0 0 auto;
  margin-top: 0;
  padding-left: 0.5em;
  padding-right: 0.5em;
}
.grid .row .column-half {
  flex-basis: 50%;
}
.grid .row .column-one-third {
  flex-basis: 100% * 1/3;
}
.grid .row .column-two-thirds {
  flex-basis: 100% * 2/3;
}
.breadcrumbs {
  font-size: 0.85em;
}
.breadcrumbs span {
  display: inline-block;
  padding-left: 0.25rem;
  padding-right: 0.25rem;
}
.small {
  font-size: 0.85em;
}
.modal-overlay h1,
.modal-overlay h2,
.modal-overlay h3,
.modal-overlay h4,
.modal-overlay h5,
.modal-overlay h6 {
  font-family: 'Corporateacon', serif !important;
}
a.download-block {
  display: block;
  width: auto;
}
a.download-block img {
  display: block;
  max-width: 100%;
  height: auto;
}
table.report-table {
  border-collapse: collapse;
  font-size: .85em;
  width: 100%;
}
table.report-table thead th,
table.report-table tfoot td {
  background-color: #d0d0d0;
}
table.report-table td,
table.report-table th {
  background-color: #ededed;
  color: #000;
  border-right: 2px solid #c9ced4;
  min-width: 4rem;
  padding: .25em .5em;
  text-align: center;
}
table.report-table td:last-child,
table.report-table th:last-child {
  border-right: 0;
}
table.report-table td.text,
table.report-table th.text {
  text-align: left;
  border-bottom: 2px solid #c9ced4;
}
table.report-table td.text-centre,
table.report-table th.text-centre {
  text-align: center;
  border-bottom: 2px solid #c9ced4;
}
table.report-table td.bottom-border,
table.report-table th.bottom-border {
  border-bottom: 4px solid #7a7f82;
}
table.report-table td.no-right-border,
table.report-table th.no-right-border {
  border-right: none;
}
table.report-table td.text-bold,
table.report-table th.text-bold {
  text-align: left;
  font-weight: bolder;
  border-bottom: 2px solid #c9ced4;
  max-width: 20%;
}
table.report-table td.text-bold-bottom-border,
table.report-table th.text-bold-bottom-border {
  text-align: left;
  font-weight: bolder;
  border-bottom: 4px solid #7a7f82;
  max-width: 20%;
}
table.report-table td.num,
table.report-table th.num {
  text-align: right;
  border-bottom: 2px solid #c9ced4;
  border-left: 2px solid #c9ced4;
}
table.report-table td.num-heading,
table.report-table th.num-heading {
  text-align: right;
}
table.report-table td.heading-centre,
table.report-table th.heading-centre {
  text-align: center;
}
table.report-table td.jumbo,
table.report-table th.jumbo {
  background-color: #7a7f82;
  color: #c9ced4;
  font-weight: 800;
}
table.report-table td.jumbo-left,
table.report-table th.jumbo-left {
  background-color: #7a7f82;
  border-left: 2px solid #7a7f82;
  color: #c9ced4;
  font-weight: 800;
}
table.report-table td.black-bg,
table.report-table th.black-bg {
  background-color: #000;
}
table.report-table td.wrapping-header,
table.report-table th.wrapping-header {
  word-wrap: break-word;
  text-align: right;
  width: 8em;
}
table.report-table th {
  font-weight: bold;
  vertical-align: bottom;
}
table.report-table th.button-header {
  border: 2px solid transparent;
  /*display: inline-block;*/
  font-size: 1em;
  /*padding: .75em 1.5em;*/
  border-radius: 0;
  cursor: pointer;
  background-color: #009cdf;
  color: #fff;
  transition: background .3s;
}
table.report-table th.button-header.cta {
  background-color: #00aef2;
  color: #fff;
  font-size: 1.15em;
  font-weight: 700;
  padding-left: 1em;
}
table.report-table th.button-header.cta::before {
  background-color: #7a7f82;
  background-image: url(../images/icons/icon-arrow-right-light.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  content: '';
  display: inline-block;
  height: 1em;
  margin-bottom: .2em;
  margin-right: .5em;
  vertical-align: middle;
  width: .75em;
}
table.report-table th.button-header:disabled {
  cursor: auto;
  opacity: .5;
  pointer-events: none;
}
table.report-table .active td {
  background-color: #00aef2;
  color: #fff;
}
table.report-table .active td a {
  color: #fff;
}
table.report-table td a {
  transition: color 0s;
}
table.report-table-small {
  max-width: 60%;
}
table.report-table-small th.num-heading {
  text-align: right;
}
table.report-table-small td.jumbo {
  background-color: #7a7f82;
  color: white;
  font-weight: 800;
}
table.report-table-small td.black-bg {
  background-color: black;
}
.login-section {
  background: url('../images/login-bg.jpg') 50% top no-repeat;
  display: flex;
  padding-top: 9em;
  padding-bottom: 15em;
  justify-content: center;
  align-content: center;
}
.login-section .login-panel {
  flex: 0 0 30em;
  background-color: #000;
  padding: 2em;
}
.welcome-section {
  background: url('../images/contact-bg.jpg') 100% 50% no-repeat;
  /*
	take out to show the menu on the bottom instead off the right hand side similar to member site
	display: flex;

	*/
  justify-content: space-between;
}
.welcome-section > article,
.welcome-section > .welcome-menu {
  padding-top: 4em;
  padding-bottom: 4em;
  margin-top: 0;
}
.welcome-section > article {
  flex: 0 0 50%;
}
.welcome-section > .welcome-menu {
  flex: 0 0 25%;
  display: flex;
  flex-flow: column nowrap;
  align-items: center;
  justify-content: flex-start;
}
.welcome-menu-item {
  flex: 0 0 auto;
}
.welcome-menu-item img {
  display: block;
  max-width: 120px;
  height: auto;
}
.support-contact-section {
  background: url('../images/contact-bg.jpg') bottom right no-repeat;
  min-height: 32em;
  display: flex;
}
.support-contact-section > article {
  flex: 0 0 50%;
  padding-bottom: 4em;
}
.support-contact-section textarea {
  height: auto;
}
.support-contact-section input[type="submit"] {
  width: 100%;
  background-color: transparent;
  border: 2px solid #00aef2;
  color: #00aef2;
}
.support-contact-section input[type="submit"]:hover,
.support-contact-section input[type="submit"]:focus {
  background-color: #00aef2;
  color: white;
}
.support-guide-section {
  background: url('../images/guide-bg.jpg') top right no-repeat;
  min-height: 40em;
  display: flex;
}
.support-guide-section > article {
  flex: 0 0 50%;
  padding-bottom: 4em;
}
.support-parts-section {
  background: url('../images/parts-bg.jpg') top right no-repeat;
  min-height: 40em;
  display: flex;
}
.support-parts-section > article {
  flex: 0 0 50%;
  padding-bottom: 4em;
}
.terms-parts-section {
  background: url('../images/delivery-bg.jpg') top right no-repeat;
  min-height: 40em;
  display: flex;
}
.terms-parts-section > article {
  flex: 0 0 50%;
  padding-bottom: 4em;
}
.marketing-national-section {
  /*h3.form-section-btn {
		background-image: url(../images/icons/icon-select-arrow.svg);
		background-position: calc(100% - 1em) center;
		background-repeat: no-repeat;
		background-size: auto calc(100% + 6px);
		cursor: pointer;
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		background-color: #7a7f82;
		border: 2px solid transparent;
		border-radius: 0;
		color: white;
		font-size: 1.25em;
		line-height: 1.3;
		margin: 0.5em 0;
		padding: .75em 1em;
		transition: background-color 0.3s, border 0.3s;
		width: 100%;
	}*/
}
.marketing-national-section th,
.marketing-national-section td {
  min-width: 2em !important;
  text-align: center !important;
}
.marketing-national-section th {
  padding: 1px 5px;
  font-size: 18px;
  font-weight: bold;
  background-color: #7a7f82;
  color: white;
}
.marketing-national-section .month,
.marketing-national-section .media {
  max-width: 4em;
}
.reports-menu-section .menu-section {
  display: none;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: stretch;
  align-content: flex-start;
  margin-left: -1rem;
  margin-right: -1rem;
}
.reports-menu-section .menu-section.active {
  display: flex;
}
.reports-menu-section .menu-section .menu-section-heading {
  flex: 1 1 100%;
  margin-left: 1rem;
  margin-right: 1rem;
}
.reports-menu-section .menu-section .menu-section-item {
  flex: 0 1 50%;
  padding-left: 1rem;
  padding-right: 1rem;
  margin-top: 1rem;
  margin-bottom: 1rem;
  display: flex;
  align-items: stretch;
}
.reports-menu-section .menu-section .menu-section-item .info-icon,
.reports-menu-section .menu-section .menu-section-item .button {
  margin-top: 0;
}
.reports-menu-section .menu-section .menu-section-item .info-icon {
  flex: 0 0 52px;
  background: url(/images/icons/icon-info.png) no-repeat 50% 50%;
  order: 1;
}
.reports-menu-section .menu-section .menu-section-item .button {
  flex: 1 1 auto;
  text-align: left;
  order: 2;
}
@media screen and (min-width: 60em) {
  .reports-menu-section .menu-section .menu-section-item {
    /*flex-basis: 33%;*/
    flex-basis: 30%;
  }
}
@media screen and (-webkit-min-device-pixel-ratio: 0) and (min-width: 60em) {
  .reports-menu-section .menu-section .menu-section-item {
    flex-basis: 33%;
  }
}
form.report-parameters {
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  margin-left: -0.5em;
  margin-right: -0.5em;
}
form.report-parameters > * {
  width: auto;
  margin: 0.5em;
  flex: 0 0 auto;
}
form.report-parameters > * > .radio-checkbox-btn {
  margin-top: 0.5em;
}
form.report-parameters .params-partType,
form.report-parameters .params-entity {
  flex-basis: calc(50% - 2em);
}
form.report-parameters .params-partType-rb {
  flex-basis: calc(65% - 2em);
}
form.report-parameters .params-date,
form.report-parameters .params-reportType {
  flex-basis: calc(35% - 2em);
}
form.report-parameters .params-date-range {
  flex-basis: calc(35% - 2em);
}
form.report-parameters .params-member-type {
  flex-basis: calc(40% - 2em);
}
form.report-parameters .params-output-type {
  flex-basis: calc(60% - 2em);
}
form.report-parameters .params-sort {
  flex-basis: calc(55% - 2em);
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  margin-left: 0;
  margin-right: 0;
}
form.report-parameters .params-sort > * {
  margin: 0.5em;
}
form.report-parameters .params-static,
form.report-parameters .params-refresh,
form.report-parameters .params-export {
  flex-basis: calc(50% - 2em);
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  margin-left: 0;
  margin-right: 0;
}
form.report-parameters .params-static > *,
form.report-parameters .params-refresh > *,
form.report-parameters .params-export > * {
  margin: 0.5em;
}
form.report-parameters .params-refresh-ml {
  flex-basis: calc(30% - 2em);
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  margin-left: 0;
  margin-right: 0;
}
form.report-parameters .params-refresh-ml > * {
  margin: 0.5em;
}
form.report-parameters .params-export-ml {
  flex-basis: calc(30% - 2em);
  display: flex;
  flex-wrap: nowrap;
  align-items: flex-end;
  margin-left: 0;
  margin-right: 0;
}
form.report-parameters .params-export-ml > * {
  margin: 0.5em;
}
form.report-parameters .params-export {
  justify-content: flex-end;
}
form.report-parameters .report-loading {
  display: none;
  margin-left: 1em;
}
form.report-parameters .report-loading.active {
  display: inline-block;
}
form.report-parameters .report-title {
  width: 560px;
  text-align: left;
  background-color: #7a7f82;
  padding: .75em 1em;
  vertical-align: inherit;
}
form.report-parameters .report-export {
  background-position-y: 0;
  display: inline-flex;
  background-position-y: top;
  vertical-align: bottom;
}
form.report-parameters .space-small {
  width: 80px;
}
form.report-parameters .space-med {
  width: 120px;
}
form.report-parameters .date-choices {
  width: 420px;
}
form.report-parameters .entity-choices {
  width: 560px;
}
#matrixContainer {
  width: 100%;
  height: 600px;
  border: 1px solid #000;
  /* height of the rows: */
  /* Table heading rotation, positioning */
}
#matrixContainer * + * {
  margin-top: 0;
}
#matrixContainer img.loading-gif {
  display: none;
  width: 120px;
  height: 120px;
}
#matrixContainer #matrixData,
#matrixContainer .g_Base {
  display: block;
}
#matrixContainer.matrix-loading img.loading-gif {
  display: block;
  margin: 120px auto;
}
#matrixContainer.matrix-loading #matrixData,
#matrixContainer.matrix-loading .g_Base {
  display: none;
}
#matrixContainer .g_C {
  height: auto;
}
#matrixContainer .g_HeadStatic .g_HR.g_R1 {
  /* Set the height for our rotated headings */
  height: 180px;
}
#matrixContainer .g_HeadStatic .g_HR.g_R1 span {
  /* correctly position our rotated headings */
  display: block;
  position: absolute;
  bottom: 0;
}
#matrixContainer .g_HeadFixed .g_HR.g_R0 {
  /* Extend the height of the empty cells, make them the same as our background colour*/
  height: 176px;
  background-color: #000;
  z-index: 6;
}
#matrixContainer .g_HeadFixed .g_Cl0 .g_HR.g_R0 {
  border-right: none;
}
#matrixContainer .g_HR.g_R1 span.rotate {
  /* Rotate category names */
  bottom: -1em;
  -webkit-transform-origin: 0 0;
  -moz-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  -o-transform-origin: 0 0;
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
}
#matrixContainer .g_HeadStatic .g_Cl,
#matrixContainer .g_HeadStatic .g_HR.g_R0 {
  /* Allow the Group labels to display outside overflow their container */
  background-color: transparent !important;
  overflow: visible;
  border-right: none;
}
#matrixContainer .g_HeadStatic .g_HR.g_R0 {
  padding: 0 !important;
}
#matrixContainer span.majorGroup {
  display: block;
  background-color: #eee;
  border-right: 1px solid #ccc;
  text-align: center;
  overflow: hidden;
}
#matrixContainer .g_FootStatic {
  /* Tidy cells in the footer */
}
#matrixContainer .g_FootStatic .g_C.g_FR.g_R0 {
  text-align: center;
}
#matrixContainer .g_FootStatic .g_C.g_FR.g_R1 {
  border-right-style: none;
}
#matrixContainer .g_FootStatic .g_Cl:last-child .g_C.g_FR.g_R1 {
  border-right-style: solid;
}
#matrixContainer b,
#matrixContainer .memberTarget,
#matrixContainer .g_HeadStatic .g_HR {
  /* drilldown targets */
  cursor: pointer;
}
#matrixContainer b {
  display: block;
  position: relative;
  margin: 0;
  padding: 0;
  height: 18px;
  width: 18px;
  background-color: #00aef2;
  color: #fff;
  font-weight: normal;
  text-align: center;
  -webkit-box-shadow: 1px 1px 5px 0 #000;
  -moz-box-shadow: 1px 1px 5px 0 #000;
  box-shadow: 1px 1px 5px 0 #000;
}
#matrixContainer b:hover,
#matrixContainer b:focus {
  top: 1px;
  left: 1px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
#matrixContainer .active,
#matrixContainer .active .g_HR {
  /* Row and Column Heading Drilldown feedback - active class is toggled by JS */
  background-color: #c9ced4;
}
#matrixContainer .g_Base.usesTouch {
  /*****
		 * First two column widths
		 * First two columns on a touch device do not get their fixed width, presumably
		 * because grid.js is making use of the screen space. So we'll assign widths to
		 * those columns here.
		 */
}
#matrixContainer .g_Base.usesTouch .g_Cl.g_Cl0 {
  width: 100px;
}
#matrixContainer .g_Base.usesTouch .g_Cl.g_Cl1 {
  width: 200px;
}
#matrixDrilldown tbody tr {
  cursor: pointer;
}
.pagination ul {
  list-style: none;
}
.pagination ul li {
  padding: 3px 5px;
  display: inline-block;
  cursor: pointer;
  background-color: #000;
  color: #fff;
  transition: background .3s;
}
.pagination ul li:hover {
  background-color: #7a7f82;
  color: #000;
}
.pagination ul li.selected {
  transition: background .3s;
  background-color: #fff;
  font-weight: bold;
  color: #000;
}
body > main > div > ul > li > a > h4 > span {
  font-family: 'Corporates', serif !important;
  line-height: 1.35;
}
.archivediv {
  width: 50% !important;
}
.archivebutton {
  width: 89% !important;
  float: left;
}
.archivebuttonlink {
  margin-top: 0px !important;
}
i.fa {
  font-size: 28px;
  color: black;
}
i.fa.fa-list {
  color: white;
  padding: 1px 10px;
  vertical-align: middle;
}
i.fa.fa-plus-square {
  color: white;
  padding: 1px 10px;
  vertical-align: middle;
}